@font-face {
     font-family: 'Helvetica';
     src: url('fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2'), url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff');
     font-weight: bold;
     font-style: normal;
}
 @font-face {
     font-family: 'Helvetica';
     src: url('fonts/HelveticaNeueLTStd-Roman.woff2') format('woff2'), url('fonts/HelveticaNeueLTStd-Roman.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
 body{
    font-family: 'Helvetica'
}
/* Effect 7: second border slides up */
 .header-v1 #navigation > ul > li > a {
     text-transform: uppercase;
     text-shadow: none;
    
}
 .header-v1 #navigation > ul > li > a::before, .header-v1 #navigation > ul > li > a::after {
     position: absolute;
     top: 60%;
     left: 10px;
     width: calc(100% - 20px);
     height: 3px;
     background: #000;
     content: '';
     -webkit-transition: -webkit-transform 0.3s;
     -moz-transition: -moz-transform 0.3s;
     transition: transform 0.3s;
     -webkit-transform: scale(0.85);
     -moz-transform: scale(0.85);
     transform: scale(0.85);
}
 .header-v1 #navigation > ul > li > a::after {
     opacity: 0;
     -webkit-transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s;
     -moz-transition: top 0.3s, opacity 0.3s, -moz-transform 0.3s;
     transition: top 0.3s, opacity 0.3s, transform 0.3s;
}
 .header-v1 #navigation > ul > li > a:hover::before, .header-v1 #navigation > ul > li > a:hover::after, .header-v1 #navigation > ul > li > a:focus::before, .header-v1 #navigation > ul > li > a:focus::after {
     -webkit-transform: scale(1);
     -moz-transform: scale(1);
     transform: scale(1);
}
 .header-v1 #navigation > ul > li > a:hover::after, .header-v1 #navigation > ul > li > a:focus::after {
     top: 35%;
     opacity: 1;
}
 .training-front{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
 .training-front:after {
     content: "";
     flex: 0 1 30%;
}
 .list-training{
    flex: 0 1 30%;
    position: relative;
    margin-bottom: 60px;
    display: flex;
     flex-direction: column;
     justify-content: space-between;
}
 .list-training:after{
    content: '';
     position: absolute;
     width: 1px;
     height: 100%;
     background: #000;
     top: 0;
     right: -8.5%;
}
 .list-training:nth-of-type(3n):after, .list-training:last-of-type:after {
    display: none
}
 .list-training h3{
    text-transform: uppercase;
    margin: 30px 15px;
    text-align: center;
}
 .list-training p {
    color: #000;
     text-align: center;
    line-height: 20px;
    flex-grow: 1;
    margin: 0px 15px;
}
 .training-more-link{
    font-family: Oswald;
     -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
     transition: all 0.3s;
     font-size: 20px;
     width: 150px;
     display: block;
     margin: 40px auto 0 auto;
     text-align: center;
     border: 1px solid #000;
}
 .training-more-link:hover{
    background: #000;
    color: #fff;
}
 .training-centre h3{
    font-family: Oswald;
}
 .training-centre p {
    font-family: Oswald;
    font-size: 16px;
     line-height: 22px;
}
 footer .social-icons {
    float: right;
}
 footer .social-icons ul li{
    margin-left: 10px;
}
 footer .social-icons ul li a{
    opacity: 1;
     width: 35px;
     height: 35px;
     line-height: 35px;
     border: 1px solid #fff;
}
 .slogan{
    text-align: center;
     color: #000;
     font-family: Oswald;
     font-size: 30px;
     font-weight: bold;
     margin: 30px auto 60px auto;
}
 .course-pretitle{
    width: 40%;
     margin: 0 auto;
     text-align: center;
     font-family: Oswald;
     color:#000;
     text-transform: uppercase;
     font-size: 30px;
     border-bottom: 1px solid #000;
     margin-bottom: 80px;
}
 .home .course-pretitle {
    margin-top: 30px
}
 .portfolio-detail h1, .portfolio-detail-description h1 {
     font-size: 24px;
     margin: 0 0 20px 0;
     text-transform: uppercase;
     border-bottom: 1px solid #000;
     padding-bottom: 30px;
}
 .overview, .outline {
     border-bottom: 1px solid #000;
    color: #000;
     padding-bottom: 10px;
     margin-bottom: 20px;
}
 .overview h3, .outline h3{
     font-size: 24px;
     margin: 0 0 20px 0;
    font-weight: 500;
     text-transform: uppercase;
}
.extra-links{display: flex;flex-wrap: wrap;margin: 60px auto;
justify-content: space-between;}
.single-link{display: flex; -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
     transition: all 0.3s;
align-items: center;
padding: 50px 60px;
border: 1px solid
#000;
flex: 1 1 23%;
box-sizing: border-box;
margin: 10px 10px;
min-height: 150px;
justify-content: center;
font-size: 24px;
font-family: Oswald;
text-transform: uppercase;
font-weight: 600;
text-align: center;
line-height: 24px;}
.single-link:hover{background: #000;color: #fff;}

.oswald p{font-family: Oswald}
#gform_wrapper_1.gform_wrapper .top_label input.medium{width: 100% !important}
